The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  вход/выход  слежка  RSS
"Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"
Вариант для распечатки  
Пред. тема | След. тема 
Форумы Разговоры, обсуждение новостей (Public)
Изначальное сообщение [ Отслеживать ]

"Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"  
Сообщение от opennews (??) on 12-Фев-09, 22:52 
Принято решение (https://lists.ubuntu.com/archives/kernel-team/2009-February/...) использовать в Ubuntu 9.04 Linux ядро 2.6.28, так как 2.6.29 планируется выпустить в апреле и у разработчиков может не хватить времени на качественную стабилизацию кода. Одними из самых интересных новшеств 2.6.29 является интеграция файловой системы Btrfs и встроенная поддержка переключение видеорежимов на уровне ядра (kernel mode-setting) для видеокарт Intel. Ubuntu 9.10 вероятно будет основан на ядре 2.6.30 или 2.6.31.


URL: http://www.phoronix.com/scan.php?page=news_item&px=NzA1OA
Новость: https://www.opennet.ru/opennews/art.shtml?num=20247

Высказать мнение | Ответить | Правка | Cообщить модератору

 Оглавление

Сообщения по теме [Сортировка по времени | RSS]


1. "Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"  
Сообщение от Аноним (??) on 12-Фев-09, 22:52 
пользователь не очень огорчится, если этого не попробует
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

3. "Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"  
Сообщение от userhost.ru on 12-Фев-09, 23:12 
>пользователь не очень огорчится, если этого не попробует

да пользователь, в большинстве своем, уже и не понимает разницы ...

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

12. "Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"  
Сообщение от Аноним (??) on 13-Фев-09, 10:21 
>да пользователь, в большинстве своем, уже и не понимает разницы ...

Смотря какие изменения в ядре. ВОт, например, изменения в 2.6.28 заметны, так как введен GEM.

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

2. "Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"  
Сообщение от Аноним (??) on 12-Фев-09, 23:07 
У меня вопрос: я могу принять участие в тестировании дистрибутива Ubuntu 9.04 уже сейчас, просто выполнив обновление дистрибутива с 8.10 до 9.04? Насколько это безопасно делать сейчас, у кого есть опыт, подскажите? Просто хочется заранее сообщить о багах, если таковые обнаружатся (вендекапец мы приближали как могли :) )...
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

4. "Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"  
Сообщение от fa email(??) on 12-Фев-09, 23:52 
>У меня вопрос: я могу принять участие в тестировании дистрибутива Ubuntu 9.04
>уже сейчас, просто выполнив обновление дистрибутива с 8.10 до 9.04? Насколько
>это безопасно делать сейчас, у кого есть опыт, подскажите? Просто хочется
>заранее сообщить о багах, если таковые обнаружатся (вендекапец мы приближали как
>могли :) )...

Небезопасно :-) У них и после релизов бывает такие косяки выскакивают, что держись. Так что если будете тестировать, лучше выделите на это отдельный раздел.


Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

5. "Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"  
Сообщение от Аноним (??) on 12-Фев-09, 23:53 
> Небезопасно :-) У них и после релизов бывает такие косяки выскакивают, что держись. Так что если будете тестировать, лучше выделите на это отдельный раздел.

Ясно, спасибо, я потерплю до релиза :)

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

19. "Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"  
Сообщение от gav (??) on 30-Мрт-09, 18:32 
>> Небезопасно :-) У них и после релизов бывает такие косяки выскакивают, что держись. Так что если будете тестировать, лучше выделите на это отдельный раздел.
>
>Ясно, спасибо, я потерплю до релиза :)

дома 8,10 => 9.04
на работе 7,10 => 9.04

мелкие глючки были но совсем не страшные, а апдейт имхо того стОит, работается приятнее

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

6. "Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"  
Сообщение от rWizard (??) on 13-Фев-09, 00:19 
>У меня вопрос: я могу принять участие в тестировании дистрибутива Ubuntu 9.04
>уже сейчас, просто выполнив обновление дистрибутива с 8.10 до 9.04?

Сейчас оно alpha, так-что новерняка _работать_ на нем не получится, однако, если вы всё-же хотите помоч, для этого есть пути:
1. Вирутальные машины. (Если у вас железо поддерживае аппаратную виртулизацию (большество новый процессоров) то  kvm virt-manager вполне подойдет )
Качаем-ставим-тестируем
http://cdimage.ubuntu.com/releases/9.04/alpha-4/

2. Сделать что-то полезно не устанавливая бубунту, например, занятся переводом:
http://translations.launchpad.net/ubuntu/jaunty/+lang/ru

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

7. "Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"  
Сообщение от Аноним (??) on 13-Фев-09, 00:40 
> 2. Сделать что-то полезно не устанавливая бубунту, например, занятся переводом:

http://translations.launchpad.net/ubuntu/jaunty/+lang/ru

Прикольно, это получается я смогу переводить локализацию программы прямо из веб интерфейса? Надо бы заняться на досуге, я как раз хорошо ориентируюсь в английском по этой тематике...

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

9. "Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"  
Сообщение от Аноним (??) on 13-Фев-09, 08:36 
>Надо бы заняться на досуге, я как раз хорошо ориентируюсь в
>английском по этой тематике...

Только пожалуйста, я вас умоляю, без фанатизьма.
А то у меня ifconfig в убунте вместо "UP BROADCAST RUNNING" до сих пор говорит "ВВЕРХ BROADCAST RUNNING" :(
Результат работы горе-переводчиков, блин...

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

10. "Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"  
Сообщение от Аноним (??) on 13-Фев-09, 08:40 
>сих пор говорит "ВВЕРХ BROADCAST RUNNING" :(

Угу. Осталось еще "PROMISC" перевести как "БЛЯДСТ" и вообще всё нормально будет.

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

14. "Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"  
Сообщение от netc (??) on 13-Фев-09, 11:09 
>2. Сделать что-то полезно не устанавливая бубунту, например, занятся переводом:
>http://translations.launchpad.net/ubuntu/jaunty/+lang/ru

я тоже хочу переводить на досуге - не лень  даже в кайф и могу это делать качественно

только вот вопрос в том, что я использую дебиан, т.к. бубунта - всегда очень сыра по мне

поэтому вопрос как перевод бубунты на лаунч паде коммитится в дебиан ???

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

16. "Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"  
Сообщение от Serega (??) on 13-Фев-09, 16:49 
в начале каждой новой итерации разработки все патчи-переводы-прочее отсылается в дебиан, т.е. ваши локализации попадут туда где-то в мае. Это "своим ходом", но ведь никто не мешает вам собственноручно отправить вашу локализацию дебиан-мейнтейнеру.
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

8. "Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"  
Сообщение от User294 (ok) on 13-Фев-09, 02:45 
>заранее сообщить о багах, если таковые обнаружатся (вендекапец мы приближали как
>могли :) )...

Это лучше всего делать на тестовом разделе.Или если вы понимаете как работает система и в случае чего трублешутинг системы где что-то в апдейтере сработало не так как задумано - не пугает.На самом деле фатально убить убунту я ни разу не смог - даже в самых неважных случаях вырулить из штопора можно а dpkg достаточно трудноубиваемая система управления пакетами :)

Наиболее простой и безопасный способ потестировать новую убунту имхо качнуть ливсидюшку и пройтись по ней.И чистый "инсталл" системы (честный эксперимент - наблюдаем глюки только текущей системы на конкретной конфигурации) и никаких деструктивных мероприятий.Большую часть багов так вполне можно выловить.Да и инстальнуть можно, составив мнение об инсталле.Ессно баги по части апдейтера так не отловятся - такой вот баланс между риском и пользой, его каждый для себя сам выбирает ;)

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

15. "Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"  
Сообщение от Аноним (??) on 13-Фев-09, 12:25 
>У меня вопрос: я могу принять участие в тестировании дистрибутива Ubuntu 9.04
>уже сейчас, просто выполнив обновление дистрибутива с 8.10 до 9.04? Насколько
>это безопасно делать сейчас, у кого есть опыт, подскажите?

я сижу на 9.04 с начала года (уже 2-ой месяц) - полёт нормальный.
сначала обновился с 8.10 до 9.04 ( update-manager -d ), а потом когда появилась Alpha 3 с Ext4, переставил полностью систему (/ и /home отформатировав в Ext4).

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

11. "Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"  
Сообщение от Аноним (??) on 13-Фев-09, 09:54 
Раньше ядро легко заменялось, а сейчас в убунту даже не знаю, не стал бы этого делать, явно что-нибудь сломается.
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

20. "Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"  
Сообщение от gav (??) on 30-Мрт-09, 18:37 
>Раньше ядро легко заменялось, а сейчас в убунту даже не знаю, не
>стал бы этого делать, явно что-нибудь сломается.

апдейтился на 9,04 не раз, все нормально

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

13. "Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"  
Сообщение от Аноним (??) on 13-Фев-09, 11:06 
в 2.6.29 ад-хок наконец-кати починят
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

18. "Ubuntu 9.04 не будет поставляться с Linux ядром 2.6.29"  
Сообщение от sirsin email on 13-Фев-09, 20:28 
2.6.28-7
ядро в альфе 3
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

Архив | Удалить

Индекс форумов | Темы | Пред. тема | След. тема
Оцените тред (1=ужас, 5=супер)? [ 1 | 2 | 3 | 4 | 5 ] [Рекомендовать для помещения в FAQ]




Партнёры:
PostgresPro
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2024 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру